@charset "utf-8";
/* CSS Document */
*
{   margin: 0;
    padding: 0;
    text-decoration: none;
	margin: 0 auto;
	font-size:12px;
	font-family:"新宋体";
}

	 
/*导航完*/

/*中间上*/
.maintop
{
	width:1000px;
	/*height:708px;*/
	height:auto;
	margin-bottom:15px;
}

.maintopall
{
	width:1000px;
	/*height:631px;*/
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom: 15px;
}

.maintop_L
{   width:200px;
	/*height:631px;*/
	height:auto;
	float:left;
	border:#225A73  1px  solid;	
}
.maintop_LT
{   width:185px;
	height:30px;
	float:left;
	background-color:#225A73;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	font-family:"微软雅黑";
	padding-left:15px;
	line-height:30px;
	}
.maintop_LD
{   width:200px;
	height:30px;
	float:left;
    background-color:#225A73;
}
.maintop_Z
{
    width:535px;
    height:631px;
	margin-left:12px;
    float:left;
}
.maintop_R
{
    width:240px;
    height:631px;
    float:left;
    margin-left:11px;
}
.maintop_LD  span
{	
  padding-right:5px;
  float:right;
  height:30px;
  line-height:32px;
 }
 .maintop_LD  span  img
 {
	 padding-top:5px;
}
.maintop_LD  span  a
 {
	 font-size:13px;
	 color:#F8FFFF;
	 font-weight:bold;	
}
.maintop_Lcont
{   width:200px;
	height:auto;
	float:left;
	
}

.maintop_Lcontr
{
	float:left;
	height: 100%;
    width: 98%;
}

.maintop_Lcontr  span
{
	font-weight:bold;
/*	line-height:1.3;*/
	font-size:13px;
	width:87%;
	float:left;
}
.maintop_Lcontr  p
{
	float:left;
	width:93%;
	border-bottom:#435151  1px dotted;
}
.maintop_Lcontr  img
{
	float:left;
	margin-top:2px;
	width:14px;
	height:14px;
}
.kind
{
	
	width:97%;	
}
.kind h img
{   float:right;
	padding-right:1px;
}

<!--显示-->
#menu
 {
	 width:190px;
	 padding:8px 0;
}
#menu li
{  float:left;
   padding-left:10px;
   position:relative;
  /* line-height: 29.4px;*/
   padding-top:10px;
  
}
 #menu li:hover
 {
	 background:#225A73;
	 color:#fff;
 }
   
   #menu li:hover a 
 {
	
	color:#fff;
 }
   #menu li:hover img
 {
	 display:none;
  }
#menu li a
 {
	font-size:13px;
	color:#646464;
	/*float:left;*/
	line-height:22px;
	font-family:Arial;
	display: inline-block;
}
#menu li:hover 
{
	color:fff;
}
.dropdown_4columns
 {	
   margin:6px auto;
   float:left;
   position:absolute;
   left:-999em;
   text-align:left;
	width:555px;
	background: #225A73;
	padding:5px 0 10px;
	color:#fff;
	height:auto;
	display:block;
	z-index:20000;
}
.dropdown_4columns  ul
{
	margin-top:23px;
}
.dropdown_4columns  ul  li
{
	float:left;
	width:20%;
	
}
#menu li:hover .dropdown_4columns
 { left:190px;
   top:-7px;
 }
#menu li:hover div a 
{
	font-size:13px;
	color:#fff;
}

#menu li:hover div a:hover
 {
	 color:#e47911;
	 }
#menu li:hover div p:hover
{
	color:#fff;
	}
#menu li ul li a
{
	padding:0 0 0 6px;
	margin:0;
	}

<!--显示完-->

<!--重点大图滑动-->
.embed
{   width:532px;
	height:280px;
	overflow:hidden;
	position:relative;
}

<!--重点大图滑动完-->

/*中间内*/	
.maintop_Z
{
	float:right;
	width:533px;
	height:631px;
    padding-left:12px;
}
.maintop-zx
{   width:535px;
	height:355px;
	float:left;
}

.maintop-zT
{   width:530px;
	height:40px;
	border-bottom:#BFCED1  2px  solid;
	float:left;
	}
.maintop-zT span

{ 
    font-size:14px;
	font-weight:bold;
	color:#32547A;
	padding-left:15px;
	font-size:14px;
	float:left;
	padding-top:17px;
	
}
.maintop-zT a
{   color:#345870;
    font-size:12px;
    float: right;
	margin-right: 13px;
	padding-top:15px;
}
.moreck
{
	float:left;
	padding-top:6px;
}
.ybchanp
{   width:535px;
	height:300px;
	margin-top:5px;
	float:left;
	}
.chanp1
{   width:258px;
	height:160px;
	float:left;
	margin-right: 9px;
	margin-top:5px;
	margin-bottom:4px;

	
	}
.chanp1-1
{   width:258px;
	height:130px;
	margin-bottom:10px;
	
	}
.ybchart
{    width:105px;
	height:130px;
	float:left;
	
	}
.ybchart  img
{   width:105px;
	height:130px;
	margin-right:10px;
	
	}
.c1wen
{   width:148px;
	height:140px;
   margin-right: 1px;
   float:left;
	}
.c1wen1
{  width:140px;
   height:25px;
   color:#275879;
   font-size:13px;
   font-weight:bold;
   padding-top:7px;
}
.c1wen1  span
{
    float:left;
	padding-top:5px;
}
.c1wen1  span a
{
	color:#275879;
}
.c1wen2
{   
   width:144px;
   height:30px;
   color:#5F5F5F;
}
.c1wen2  span a
{
	color:#5F5F5F;
}
.c1wen2  p
{
	float:left;
	padding-top:5px;
}
.c1wen2  p  span
{
	color:#F00;
	font-weight:bold;
}
.chanpkind
{   width:258px;
	height:22px;
	/*background-color:#E9EEF1;*/
	background:url(../images/bluebg.jpg) no-repeat;
	width:258px;
	height:23px;
	}
.chanpkind   span
{
	float:left;
	padding-top:5px;
    width: 258px;
}

.chanpkind  a
{  
    color: #37383D;
    float: left;
    font-size: 12px;
    text-align: center;
    width: 250px;
}

<!--SHAN右边-->	
.maintop_R
{   width:240px;
    height:631px;
	float:left;
	margin-left:12px;
}
	
.qiug
{
	width:236px;
	height:283px;
	border:#EFEFEF  2px solid;
	margin-bottom:22px;
	float:left;
}
.qiugou-title
{   width:235px;
	height:37px;
	background:url(../images/zhuce.jpg) no-repeat;
	border:#EFEFEF  1px  solid;
}
.qiugou-title  span
{
	padding-left:50px;
/*	padding-top: 10px;*/
    float: left;
	height:37px;
	line-height:37px;
}
.qiugou-title  a
{   color:#F4FFFF;
   font-size:13px;
   font-weight:bold;
}
.qiugou-title1
{   width:222px;
	height:28px;
	margin-top: 10px;
	background-color:#F9F9F9;
	border:#E2E2E2  1px  solid;
}
.qiugou-title2
{   width:110px;
	height:27px;
	float:left;
	border-right:#E2E2E2  1px  solid;
}
.qiugou-title2  img
{
	padding-top:5px;}
.qgxxi
{   
    width:220px;
	height:35px;
	float:left;
	margin-left: 7px;
	border-bottom:#E2E2E2  1px  solid;
}
.span1
{
	float:left;
	padding-top:10px;
	padding-left:20px;
}
.span1  a
{   font-size:15px;
    font-family:"黑体";
	font-weight:bold;
	color:#303030;
	}
.span2
{
	float:right;
	padding-right:20px;
	margin-top:10px;
}
.span2  a
{
	color:#FF060E;
	font-size:13px;
	}
.qiugouList
{   
    width:215px;
	height:140px;
	float:left;
	margin-top: 10px;
	background:url(../images/gg.gif);
	margin-left: 20px;
}
.qiugouList ul
{
	color:#2F3437;
	 margin-top: -3px;
}
.qiugouList  ul  li
{
	line-height:1.5;
	padding-left:11px;
	width:91%;
}
.qiugouList  ul  li  span
{
	 color:#F60;
	 font-weight:bold;
}
#ztys
{  
  font-weight:normal;
}
#ztys a
{  
   color:#343635;
}
#list
{  
  font-weight:normal;
}
#list a
{  
     color:#F60; 
   font-weight:100;
}

.advert 
{   width:240px;
	height:360px;
	float:left;
	}
.advert a img{
	width:240px;
	height:360px;
	}
.cen-advert 
{
	width:1000px;
	height:41px;
	float:left;
	margin-bottom:15px;
}

.cen-advert img

{   width:1000px;
	height:40px;
    float:left;	
}



/*中间下边*/
.mainfoot
{
	width:1000px;
	height:573px;
	float:left;
}

.mainfoot1
{
	width:1000px;
	height:240px;
	float:left;
	margin-bottom:13px;
}
.mainfoot1-1
{   width:198px;
	height:240px;
	float:left;
	border:#E2E2E2  1px  solid;
}
.mainfoot1-1t
{   
	width:183px;
	height:35px;
	background-color:#225A73;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	font-family:"微软雅黑";
	padding-left:15px;
	line-height:30px;
}

.mainfoot1-cont
{   width:198px;
	height:197px;
}
.mainfoot1-cont  ul
{
	padding-left:20px;
	padding-top:5px;	
}
.mainfoot1-cont  a
{
	color:#333333;
}
.mainfoot1-cont  li
{
	margin-top:2px;
	font-size:13px;
	height:20px;
	line-height:20px;
	list-style-image:url(../images/f1.jpg);
}
.mainfoot1-2
{   width:790px;
	height:240px;
	float: right;
	border-left:#E2E2E2  1px  solid;
	border-right:#E2E2E2  1px  solid;
	border-bottom:#E2E2E2  1px  solid;
}	
.mainfoot1-2t
{
    width:790px;
	height:40px;
	float:left;
}
.cz1-2t
{   width:109px;
	height:40px;
	float:left;
	border-top:#326173  2px  solid;
	color:#225A73;
	font-family:"微软雅黑";
	font-weight:bold;
	font-size:15px;
	line-height:40px;
	padding-left:20px;
}
.cz1-2tt
{   width:660px;
	height:40px;
	float:right;
	border-bottom:#E2E2E2  1px  solid;
	border-left:#E2E2E2  1px  solid;
	border-top:#E2E2E2  1px  solid;
}
.cz1-2tt span a
{
	float:right;
	padding-right: 20px;
   margin-top:20px;
}

.cz1-2tt span a
{
	color:#245168;
	
}
.cz1-2tt span a img
{
	float: right;
    position: relative;
    top: -6px;
}
.moreckyb{
	float:right;
	}
.mainfoot1-cont1 
{    
    width:780px;
	height:193px;
	float:left;	
	/*margin-left:20px;*/
}

.mainfoot1-cont1 ul
{
	margin-top:15px;
}
.mainfoot1-cont1 li
{
	float:left;
	margin-left:30px;
	margin-top:10px;
	width:75px;
	height:43px;
	border:1px  solid  #CCCDC7;
	
}
.mainfoot1-cont1 li img
{    width:75px;
	 height:43px;
	}

<!--mainfoot1完-->

.mainfoot2
{  width:1000px;
	height:315px;
	float:left;
	padding-top:15px;
    
}


.mainfoot2-1
{
	width:198px;
	height:315px;
	float:left;
	border:#E2E2E2  1px  solid;
	}
.mainfoot2-2
{   
    width:790px;
	height:315px;
	float: right;
	border-left:#E2E2E2  1px  solid;
	border-right:#E2E2E2  1px  solid;
	border-bottom:#E2E2E2  1px  solid;
	}
.mainfoot2-cont
{   
   width:200px;
   height:277px;
	}
.mainfoot2-cont   li
 {
	float:left;
	width:45%;
	line-height:21px;
	height:45px;
	margin-top:2px;
	margin-left:5px;	
}
.mainfoot2-cont  li  img
{
	float:left;
	margin-top:10px;
	width:37px;
	height:36px;
	}

.li-n
{
	width:49px;
	height:19px;
	color:#707578;
	float:right;
	background-color:#E1E9EB;
	border-bottom:#CACECF  1px solid;
	border-right:#CACECF  1px solid;
	margin-top:20px;	
	text-align:center;
}
<!--rolbox样式-->
.mainfoot2-cont1
{   width:789px;
	height:276px;
	overflow:hidden;
}
.buttonleft
{
	height:78px;
	width:40px;
	float:left;
	background:url(../images/f4.jpg);
	overflow:hidden;
	display:inline;
	cursor:pointer;
	margin-top:90px;
	margin-right:8px;
}
.gsyb
{   width:680px;
	height:254px;
	float:left;
	margin-top:8px;
	overflow:hidden;
	}
.ScrCont
{
	width:10000px;
}
.mainfoot2-cont1 #List1,.rollBox #List2
{
	float:left;
}		
.mainfoot2-cont11
{
	width:330px;
	height:252px;
	float:left;
	border:#DFDFDF  1px  solid; 
    margin-left:8px;  
}
.mainfoot2-t
{   width:330px;
	height:50px;
	background-color:#EBEBEB;
	border-bottom:#CACECF  1px solid;
}
.mainfoot2-t  span
{   font-size:14px;
    font-weight:bold;
    margin-top:18px;
    padding-left:5px;
	float:left;
}
.mainfoot2-t  a
{  color:#070707;
 
   margin-top:20px;
   float:right;
   margin-right: 5px;
	}
.cm1
{   width:315px;
	height:134px;
	border-bottom:#B6B4B5  1px dashed;
	}
.cm1t
{   width:205px;
	height:118px;
	float:left;
	margin-top: 7px;
	
}
.cm1tt
{   width:200px;
	height:25px;
	float:left;
	border-bottom:#B6B4B5  1px dashed;
	}
.cpkind
{   width:197px;
	height:62px;
	float:left;
	margin-bottom: 6px;
	margin-top: 8px;
}

.cpkind li
{
	float:left;
	padding-left: 3px;
    width: 47%;
	line-height:1.7;
}

.jjbj
{   width:190px;
	height:25px;
	float:left;	
}
.cm2t
{   width:105px;
	height:129px;
	float:right;
	margin-top: 5px;
	}
.cm2t img{
	width:99px;
	height:123px;
	}
.introduce
{   width:309px;
	height:64px;
	}
.introduce  p
{
	line-height:1.5;
	padding-top:8px;
	}
.buttonright
{
	height:77px;
	width:42px;
	float:right;
	background:url(../images/f5.jpg);
	overflow:hidden;
	display:inline;
	cursor:pointer;
	margin-top:90px;
}

<!--rolbox样式完-->




/*次页*/

.saix
{
	width:998px;
	float:left;
	height:223px;
	
}
.position
{   width:1000px;
	height:auto;
	float:left;
	/*border-left:1px  solid  #CCCCCC;
	border-right:1px  solid  #CCCCCC;*/
	margin-top:10px;
	margin-bottom:10px;
}
.position span
{
	padding-left:10px;
	/*margin-top:10px;*/
	color:#666666;
	float:left;
	
}
.choice
{  width:1000px;
   float:left;
   border:1px  solid  #215973;
   margin-bottom:13px;
   height:auto;
}
.kindchoice
{   width:998px;
    height:103px;
	float:left;
	border-bottom:1px  dotted  #DBDBDB;
	height:auto;
	padding-bottom:10px;
		
}
.kindchoice-T
{   height:101px;
    width:89px;
	float:left;
	height:auto;
}
.kindchoice-T  span
{
	padding-left:20px;
	margin-top:22px;
	float:left;
	color:#666666;

}
.kindchoice-cont
{   
    float:left;
    height:101px;
	width:908px;
	float:left;  
	padding-top:12px;
	}
.kindchoice-cont  li
{  float:left;
   margin-top: 10px;
   margin-left:20px;
 /*  width: 60px;*/
   height: 18px;
   line-height: 17px;
 /*width:130px;*/
 white-space:nowrap;
   
}
.kindchoice-cont span	
 {
    float:left;
	/*background-image:url(../images/fuhao.jpg);*/
	background:url(../images/fuhao.jpg) no-repeat;
	width:55px;
    height:15px;
	padding-left:5px;	
	color:#fff;
	line-height:19px;
}

.kindchoice-cont  li  a
{
	color: #215973;
}

.kindchoice-cont ul.menuList li.hideList
 {
    display: none;
}

.brandchoice-cont ul.menuList2 li.hideList
{
	display: none;
}
.brandchoice
{  
   width:998px;
   float:left;
   height:auto;
 }
.brandchoice-T
 {  height:55px;
    width:89px;
	float:left;
	 }
.brandchoice-T span
{
	padding-left:20px;
	margin-top:22px;
	float:left;
	color:#666666;
}
.brandchoice-cont
{
	width:908px;
	height:auto;
	float:left;
}
.brandchoice-cont  ul
{
	    margin-left: 8px;
}
.brandchoice-cont  li
{
	float:left;
	margin-top: 10px;
    margin-left:1px;
    height:35px;
    width:66px;
	text-align:center;
	margin-bottom:10px;
}
.brandchoice-cont  li  img
{
	border:1px  solid  #CDCDCD;
	height:30px;
    width:44px;
}
.brandchoice-cont  span
{   float:left;
    padding-left:5px;
	margin-top:22px;
background:url(../images/fuhao.jpg) no-repeat;
	width:47px;
	height:17px;
	color:#fff;
	line-height:19px;
	
}
.brandchoice-cont  span  a
{  color: #215973;
	}
.brandchoice-cont  span p
{
	margin-top:3px;
}	
.fuhao
{
	width:53px;
	height:17px;
}
<!--中间主体-->
.min
{
	width:1000px;
	float:left;
	height:auto;
}	
.ybcymain
{
	width:1000px;
	float:left;
	height:auto;	  	
}
.mainLeft_table
{   /*height:1097px;*/
height:auto;
	width:816px;
	float:left;
	border: 1px solid #215973;
	
}
.mainLeft_tr
{  height:34px;
	width:816px;
	background-color:#E0E0E0;
	border-left:1px  solid  #BFCED3;
	border-right:1px  solid  #BFCED3;
	border-top:1px  solid  #BFCED3;
	color: #666666;
	font-size:14px;
	font-weight:bold; 
}
.mainLeft_trnr
{   height:42px;
	width:816px;	
}
.mainLeft_trnr   td
{
	border-bottom:1px  dashed  #E5E5E5;	
	text-align: center;
   color:#666666;
   
}
.mainLeft_trnr td  a
{  
   color:#666666;
	}

.mainright
{
	height:1097px;
	width:167px;
	margin-left:17px;
	float:left;
}
.mainright_1
{   
    height:739px;
	width:167px;
	float:left;
	border-left:#CCCCCC  1px  solid;
	border-right:#CCCCCC  1px  solid;
	border-top:#CCCCCC  1px  solid;
	background-color:#F7F7F7;
	}
.mainright_2
{
	height:335px;
	width:167px;
	float:left;
	border:#CCCCCC  1px  solid;
	background-color:#FFFFFF;
	margin-top:10px;
}
.mainright_1tt
{
	height:34px;
	width:167px;
	float:left;
	background-color:#215973;
}
.mainright_1tt span
{
	font-size:13px; 
	font-weight:bold;
	float:left;
	padding-top:8px;
	padding-left:50px;
	color:#FFFFFF;
}
.mainright_1cont
{
	height:705px;
	width:167px;
	float:left;
}
.ybcp
{  
    height:234px;
	width:167px;
	float:left;
	border-bottom:1px  solid  #CCCCCC;
	text-align:center;	
}
.ybcp  img
{
    margin-top:20px;
	width:112px;
	height:148px;
}
.ybcp  span
{
	   float: left;
    margin-top: 10px;
    text-align: center;
    width: 100%;
	}
.ybcp  a
{
	font-size:14px;
	font-weight:bold;
	color:#215973;
}
.mainright_2tt
{  height:36px;
   width:167px;
   float:left;
   border-bottom:2px  solid  #598396;
 }
 .mainright_2tt  span
 {
	 font-size:14px; 
	font-weight:bold;
	float:left;
	padding-top:8px;
	padding-left:50px;
	color:#333333;
 }
.mainright_2cont
{  height:289px;
   width:159px;
   float:left;
   margin-left:5px;
   margin-top:6px;
   text-align:center;
   background:url(../images/w8.jpg) no-repeat;
}
.mainright_2cont  li 
{
	height:36px;
	line-height:36px;
   font-size: 12px;
}
.mainright_2cont  li a
{   color:#666666;
}
#worcolor{
	color:#215973;
	text-align:left;
	padding-left:10px;
	}
#worcolor a{
	color:#215973;
	}
#worcolor a:hover{
	color:#FF6600;
	}
#worcolors{
	color:#215973;
	}
#worcolors a{
	color:#215973;
	}
#worcolors a:hover{
	color:#FF6600;
	}
.check{
	float:left;
	width:20px;
	}
#pagecolor{
	color:#205972;
	}
#button{
	background-color:#ECE9D8;
	border:none;
	width:18px;
	height:18px;
	color:#666;
	}
#page{
	color:#666;
	border:none;
	}
.mainLeft_table tr td{
	text-align:center;
	}
.width1{
	width:60px;
	}
.width2{
	width:130px;
	}
.width3{
	width:200px;
	}
.width4{
	width:166px;
	}
.width5{
	width:80px;
	}	
/*首页鼠标轮播*/
.float-list {
    left: 0;
    top: 0;
    z-index: 96;
	width:200px;
}
.float-list .float-list-btn {
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font: 14px/40px Microsoft YaHei !important;
    height: 40px;
    letter-spacing: 1px;
    position: relative;
    text-indent: 53px;
    width: 220px;
    z-index: 95;
}
.float-list-btn i {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 5px dashed rgba(0, 0, 0, 0);
    border-style: solid dashed dashed;
    border-width: 5px;
    left: 146px;
    position: absolute;
    top: 20px;
}
.float-list-btn b {
    background-position: -85px -53px;
    height: 8px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 8px;
}
.float-list dl {
    clear: both;
    display: none;
    float: left;
    position: relative;
    z-index: 94;
	width:200px;
	border-bottom:1px dotted #495154;
}
.float-list dl a:hover {
    color:#FF6600;
	/*text-decoration:underline;*/
}
.float-list dl dd a:hover {
	text-decoration:underline;
}
.float-list dl:hover{
    background: none repeat scroll 0 0 #225A73;
}
/*.float-list dl dt:hover 
 {
	color:#fff;
 }*/
.float-list dl dt {
    display: inline;
    float: left;
    line-height: 22px;
    overflow: hidden;
    padding: 10px 7px 12px 0px;
    position: relative;
    width: 190px;
}
.float-list dl dt a {
   color:#000;
    padding: 0 10px 0 0;
}
.float-list dl:hover dt a{
   color:#fff;
}
.float-list dl:hover dt strong{
   color:#fff;
}
.float-list dl dt a:hover{
   /*color:#ff6600;*/
   color:#fff;
}
.float-list dl dt strong {
    background-position: -464px -62px;
    color: #333333;
    float: left;
    font-family: 'Lucida Grande','微软雅黑';
    font-size: 13px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin: 0 0 2px;
    overflow: hidden;
    text-indent:16px;
    width: 151px;
}
.float-list dl dt strong a {
    color: #000000;
    font-family: 'Lucida Grande','微软雅黑';
    font-size: 14px;
    line-height: 18px;
}
.float-list dl dt p {
    clear: both;
    height: 25px;
    line-height: 24px;
    overflow: hidden;
    padding: 0 0 0 16px;
}
.float-list dl dd {
    background: none repeat scroll 0 0 #225A73;
    color: #fff;
    display: none;
    left: 200px;
    position: absolute;
    top: 1px;
}
.float-list dl dd {
    padding: 15px 0 15px;
    width: 710px;
}
.float-list dl dd a {
    color: #fff;
   /* white-space: nowrap;*/
}
.float-list dl dd ul {
    display: inline;
    float: left;
    line-height: 24px;
    margin: 10px 5px 0 20px;
    overflow: hidden;
    width: 200px;
}
.float-list dl dd ul strong {
    border-bottom: 2px solid #000000;
    display: block;
    font: 14px/34px Microsoft YaHei;
    margin: 0 0 7px;
}
.float-list dl dd ul strong a {
    color: #000000;
}
.float-list dl dd ul .float-list-cont a {
    margin: 0 14px 0 0;
}
.float-list dl dd ul .float-list-cont b {
    font-weight: bold;
}
.float-list dl dd ul .float-list-cont .dashed {
    border-bottom: 1px dashed #999999;
    display: block;
    height: 0;
    margin: 7px 0;
    overflow: hidden;
}
.float-list dl dd ul li {
    margin: 0 0 5px;
}
.float-list-hot {
    float: right;
    overflow: hidden;
    padding: 0 20px 0 0;
    width: 220px;
}
.float-list-hot img {
    float: right;
    height: 120px;
    margin: 20px 0 0;
    width: 220px;
}
.float-list dl .hot-brand-wall {
    /*padding: 30px 40px 25px 45px;*/
    width: 550px;
}
.hot-brand-wall a {
    float: left;
    height: 23px;
    line-height:23px;
    margin: 0 5px 5px 0;
  /*  padding: 10px;*/
 
 padding-left: 20px;
    width: 150px;
}
.hot-brand-wall a img {
    display: block;
    height: 63px;
    width: 100px;
}

.star a:hover img,.first-ad a:hover img,dl a:hover img{filter:alpha(opacity=80);opacity:0.8;}
.float-list dl{display:block;}
.first-show{position:relative;clear:both;height:281px;margin:0 0 10px;}
.slide{position:relative;width:100%;height:281px;}
.slide div{position:absolute;top:0;left:0;width:100%;height:281px;}
.slide div a{display:block;width:535px;height:281px;margin:0 auto;}
.slide p{position:absolute;left:45%;bottom:3px;z-index:12;}
.slide p b{float:left;width:14px;height:14px;margin:0 10px 0 0;overflow:hidden;cursor:pointer;}
.slide p b i{display:block;width:14px;height:28px;background:url(../images/slide_btn.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=noscale,src="../images/slide_btn.png");_background:none;}
.slide p b.on i{margin:-14px 0 0;}

/*企业样本*/
.mainContain{
	margin:25px 0 auto;
	width:1002px;
	float:left;
	border-bottom:2px solid #ccc;
	}
.ContainerLeft{
	float:left;
	border:1px solid #DCDCDC;
	width:797px;
	height:1180px;
	margin-bottom:10px;
	margin-right:10px;
	}
.ybNavtop{
	background:url(../images/bgdetail.jpg) no-repeat;
	height:32px;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	padding-left:40px;
	padding-top:5px;
	}
.Imglist{
	float:left;
	width:797px;
	}
.Imglist ul li{
	display:inline;
	width:265px;
	height:250px;
	text-align:center;
	float:left;
	margin-top:25px;
	border-bottom:1px dotted #E6E6E6;
    }
.ybImglist{
	float:left;
	border-right:1px dotted #E6E6E6;
	}
.Imglist ul li img{
	width:176px;
	height:219px;
    }
.Imglist ul li span{
	font-size:12px;
	float:left;
	text-align:center;
	width:265px;
	height:30px;
	line-height:30px;
    }
.ybImglist a{
	color:#000;
	}
.qyybpager{
	width:797px;
	height:40px;
	line-height:40px;
	float:left;
	text-align:center;
	}
	
/*企业样本制作*/
.makeTop{
	width:950px;
	margin:30px 20px auto;
	padding-left:20px;
	float:left;
	}
.makeTopRight{
	float:left;
	width:560px;
	}
.yellowcolor{
	color:#f60;
	font-size:18px;
	font-weight:bold;
	font-family:"微软雅黑";
	}
.yellowcolor a{
	color:#f60;
	font-size:18px;
	font-weight:bold;
	font-family:"微软雅黑";
	}
.gaishu{
	width:540px;
	float:left;
	padding-top:10px;
	}
.makeTop img{
	float:left;
	padding-right:30px;
	}
.gaishu p{
	font-size:14px;
	font-family:"微软雅黑";
	text-indent:2em;
	padding-bottom:20px;
	line-height:24px;
	}
.youshi{
	float:left;
	width:1002px;
	height:365px;
	}
.youshiTop{
	color:#f60;
	font-size:18px;
	font-weight:bold;
	font-family:"微软雅黑";
	border-bottom:3px solid #215973;
	padding-bottom:5px;
	}
.youshiTop a{
	color:#f60;
	font-size:18px;
	font-weight:bold;
	font-family:"微软雅黑";
	}
.youshizs{
	float:left;
	width:480px;
	height:125px;
	padding-left:20px;
	padding-top:40px;
	}
.youshizs img{
	float:left;
	}
.youshiright{
	float:left;
	width:272px;
	height:94px;
	margin-left:20px;
	}
.youshiright span{
	float:left;
	color:#205972;
	font-size:16px;
	font-weight:bold;
	font-family:"微软雅黑";
	padding-bottom:10px;
	width:272px;
	}
.youshiright p{
	float:left;
	color:#666;
	font-size:14px;
	line-height:22px;
	}
.imgliucheng{
	float:left;
	padding-left:20px;
	}
.linkman{
	width:494px;
	height:123px;
	background-color:#E9E9F1;
	float:left;
	margin-top:30px;
	margin-left:20px;
	}
.liucheng{
	float:left;
	width:1002px;
	height:180px;
	}
.linkman p{
	width:480px;
	float:left;
	color:#666;
	font-size:14px;
	padding-left:10px;
	padding-top:15px;
	}
.linkmanxx{
	float:left;
	width:1002px;
	height:190px;
	}
.itemfw{
	width:100%;
	height:163px;
	border-top:2px solid #E4E4E4;
	border-bottom:2px solid #215973;
	background-color:#F5F5F5;
	float:left;
	margin-top:20px;
	}
.itemfwmain{
	margin:0 auto;
	width:1000px;
	}
.xxlogo{
	float:left;
	width:212px;
	height:136px;
	border-right:1px solid #ccc;
	margin-top:20px;
	padding-left:15px;
	}
.xxlogo img{
	float:left;
	margin-top:25px;
	}
.item{
	float:left;
	width:150px;
	margin-top:30px;
	margin-left:40px;
	line-height:24px;
	}
.item span{
	font-size:14px;
	color:#000;
	font-family:"微软雅黑";
	}
.item p{
	font-size:12px;
	color:#666;
	}
.item p a{
	color:#666;
	font-size:12px;
	}
.itemlink{
	float:left;
	width:350px;
	margin-top:30px;
	margin-left:40px;
	line-height:24px;
	}
.itemlink span{
	font-size:14px;
	color:#000;
	font-family:"微软雅黑";
	}
.itemlink p{
	font-size:12px;
	color:#666;
	}
/*详细页面*/
.detailLeft{
	float:left;
	width:800px;
	}
.unitInfo{
	float:left;
	width:100%;
	margin-top:30px;
	}
.unitInfo span{
	text-align:center;
	color:#f60;
	font-size:24px;
	font-weight:bold;
	float:left;
	width:100%;
	}
.unitImg{
	float:left;
	width:235px;
	text-align:center;
	margin-top:30px;
	}
.unitImg span{
	color:#000;
	font-size:12px;
	line-height:24px;
    }
.unitImg img{
	width:176px;
	height:219px;
	}
.unitList{
	float:left;
	width:546px;
	margin-top:30px;
	}
.unitList ul li{
	display:block;
	float:left;
	width:67%;
	font-size:12px;
	color:#666;
/*	height:28px;*/
	line-height:30px;
	}
.unitList li font{
	font-size:12px;
	font-weight:bold;
	float:left;
	color:#000;
	}
.unitList li dl{
	font-size:12px;
	color:#f00;
	float:left;
	}
.btn{
	float:left;
	margin-top:20px;
	}
.btn a{
	cursor:pointer;
	}
.companyInfo{
	float:left;
	width:800px;
	margin-top:20px;
	}
.companyInfo h2{
	font-size:16px;
	width:100%;
	border-bottom:2px solid #ccc;
	padding-bottom:5px;
	}
.companyInfo h2 img{
	float:left;
	margin-top:-2px;
	}
.companyInfo p{
	float:left;
	maring-top:20px;
	width:750px;
	color:#666;
	margin-top:30px;
	font-size:12px;
	margin-left:20px;
	line-height:25px;
	}
.contanct{
	float:left;
	background:url(../images/contanct.png) no-repeat;
	width:555px;
	height:249px;
	padding-top:100px;
	margin-top:50px;
	}
.contanct ul li{
	display:block;
	float:left;
	color:#666;
	font-size:12px;
	width:100%;
	margin-left:30px;
	line-height:20px;
	}
	
	
.listBox_img{
	float:left;
	width:1000px;
	margin-top:30px;
	}
.listBox_img img{
	/*float:left;
	padding: 13px 10px 0 0;*/
	}
.listBox_img h3{
	font-size:16px;
	color:#000;
	padding-top:12px;
	width:900px;
	float:left;
	
	}
.line{
	float:left;
	}
.line img{
	padding-top:0px;
	}
.listBox_img li {
	list-style:none;
	 float: left;
    font-size: 12px;
    height: 90px;
    margin: 2px 4px;
    padding: 2px;
    text-align: center;
	display:inline;
	}
.listBox_img ul {
	float:left;
	margin-top:10px;
	width:1000px;
	}
.line{
	float:left;
	}
.line img{
	padding-top:0px;
	}
.zhsc{
	color:#000;
	font-size:15px;
	font-weight:bold;
	font-family:"微软雅黑";
	float:left;
	width:150px;
	padding-top:10px;
	}
/*新加14.10-30*/	
.c1wen3
{   border: 1px solid #ccc;
    float: right;
    height: 50px;
    margin-top: -30px;
    width: 50px;

	}
.c1wen3  img
{
	width:50px;
	height:50px;
}

.c1wen3 .smallimage 
{
	display:block;
}

#bigimage {
	position:absolute;
	display:none;
}
#bigimage img {
	width:202px;
	height:200px;
	padding:5px;
	background:#fff;
	border:1px solid #e3e3e3;
}

.ewcode {
    border: 1px solid #ccc;
    float: right;
     height: 148px;
    width: 138px;
	margin-top:-60px;
}
.ewcode dl
{
	text-align:center;
}
.ewcode img
{
	float:left;
    height: 128px;
    width: 128px;
	margin-left:5px;
  }